@media only screen and (max-width:1199px){
/* NAV  */
/* BANNER */
/* Master UI/UX Design Course  */
.abt .abt-sec {
  padding: 50px 25px 0px;
  box-shadow: 0px 0px 7px -2px #3258A0;
  border-radius: 15px;
}
/* CERTIFICATION  */
.slider {
  padding: 10px 0px;
}
.slider .slick-slider1 .certificate img {
  width: 100px;
  height: 60px;
}
/* Course Features */
.join {
    padding: 70px 0px;
}
.join h2 {
  text-align: center;
  padding-bottom: 40px;
  color: #3258A0;
}
/* OVER_VIEW */
.overview {
    padding: 50px 0px;
}
/* Tools */
.tools {
  padding: 30px 0px;
}
.tools h2 {
  margin: 40px 0px;
}
/* JOB OPPORTUNITIES */
.job .job-clm {
  width: 100%;
}
.job .top-skill ul li {
  margin-bottom: 15px;
}
.job .top-skill {
  height: 399.8px;
  width: 100%;
}
.job .eligibility {
  width: 100%;
}
/* Who can apply */
.who {
  padding: 30px 0px;
}
.who h2 {
  margin: 0 0px 60px;
}
.who .who-can ul li {
  height: 60px;
}
/* How It Works */
.works {
    padding: 90px 0px 60px;
}

}

/* ///////////////////////////////////
////////////////////////////////////////////////// */
@media only screen and (max-width: 991px){

/* NAV  */
.nav-sec {
  display: none;
}
/* BANNER */
/* Master UI/UX Design Course  */
.abt .abt-sec .course p {
    font-size: 14px;
    margin: 0px 25px 50px 0px;
}
.abt .abt-sec .course h2 {
    margin-bottom: 40px;
}
.abt .abt-sec img {
    width: 100%;
    height: 450px;
}
/* CERTIFICATION  */
.slider {
    padding: 30px 0px;
}
.slider h2 {
    margin-bottom: 30px;
}
.slider .slick-slider1 .certificate {
    margin: 19px;
    border-radius: 13px;
    box-shadow: 0px 0px 8px -3px #000;
    padding: 15px 25px 15px 15px;
    width: 91% !important;
}
.slider .slick-slider1 .certificate img{
    width: 55px;
    height: 40px;
}

/* Course Features */
.join {
  padding: 30px 0px;
}
.join .join-sec .box-1 h3 img {
    width: 34%;
    padding: 0px 20px;
}
.join .join-sec .box-1 {
  padding: 0px;
}
.join .join-sec .box-1 h3 {
    font-size: 13px;
}
/* OVER_VIEW */
.overview .add iframe {
    width: 100%;
    height: 310px;
}
.overview .add-txt p {
    font-size: 14px;
}
/* Tools */
.tools .tool-1 {
    width: 100%;
    margin: 10px;
    padding: 25px;
    height: 10rem;
}
/* JOB OPPORTUNITIES */
.job .job-clm h4 {
    margin: 15px 0px 40px 35px;
    font-size: 15px;
}
.job .job-clm ul {
    padding-left: 30px;
}
.job .job-clm ul li {
    list-style: none;
    line-height: 45px;
    font-size: 16px;
}
.job .top-skill h4 {
    margin: 15px 0px 40px 25px;
    font-size: 16px;
}
.job .top-skill ul {
    padding-left: 20px;
}
.job .top-skill ul li {
    margin-bottom: 15px;
    font-size: 14px;
}
.job .eligibility h4 {
    font-size: 16px;
    margin: 15px 0px 40px 48px;
}
.job .eligibility ul li {
    list-style: none;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    font-size: 14px;
}
/* Who can apply */
.who .who-can ul {
    padding-top: 15px;
}
.who .who-can ul li {
    height: 50px;
}
/* How It Works */
.works {
    padding: 30px 0px 50px;
}
.works .works-sec .sec-1 .cnt {
    width: 70%;
    text-align: center;
    padding: 30px 0px;
    font-size: 14px;
}
.works .works-sec .sec-2 .cnt {
    width: 70%;
    text-align: center;
    font-size: 14px;
}
.works .works-sec .sec-3 .cnt {
    padding: 30px 0px;
    font-size: 14px;
}

}

/* ///////////////////////////////////////
//////////////////////////////////////////////////// */
@media only screen and (max-width: 767px){
/* NAV  */
.navbar .navbar-brand img {
    width: 80%;
}
/* BANNER */
.banner .bnr-form {
    width: 35%;
}
.banner .bnr-box {
    position: absolute;
    right: 2rem;
    bottom: 1rem;
}
/* Master UI/UX Design Course  */
.abt .row{
    display: flex;
    flex-direction: column-reverse;
}
.abt .abt-sec {
    padding: 50px 25px 0px;
    box-shadow: 0px 0px 7px -2px #3258A0;
    border-radius: 15px;
    display: flex;
    flex-direction: column-reverse;
}
.abt .abt-sec .course h2 {
    margin: 40px 0px;
    text-align: center;
}
.abt .abt-sec .course p {
    font-size: 14px;
    margin: 0px 0px 50px 0px;
    text-align: center;
}
.abt .abt-sec .course a {
    display: flex;
    padding: 10px 15px;
    background: #3258A0;
    border-radius: 5px;
    text-decoration: none;
    color: #ffff;
    justify-content: center;
}
.abt .abt-sec .course {
    height: 400.51px;
}

/* CERTIFICATION  */
/* Course Features */
.join .join-sec .box-1 h3 img {
    width: 16%;
    margin-right: 15px;
}
.join .join-sec .box-1 h3 {
    font-size: 16px;
    padding-left: 15px;
}
/* OVER_VIEW */
.overview .add-txt {
    display: flex;
    align-items: center;
    height: 230.6px;
}
/* Tools */
/* JOB OPPORTUNITIES */

.job .job-clm {
    width: 100%;
    margin-bottom: 35px;
}
/* Who can apply */
.who h2 {
    margin: 0 0px 40px;
}
/* How It Works */
.works .works-sec .sec-3 .cnt {
  padding: 0px;
}

}

/* ///////////////////////////////////////
//////////////////////////////////////////////////// */
@media only screen and (max-width: 600px) {
/* NAV  */
.navbar .navbar-brand img {
    width: 80%;
}
/* BANNER */
.banner {   
  height: 570.2px;
}
.banner .bnr-form {
    width: 36%;
}
.banner .bnr-box {
    position: absolute;
    right: 0rem;
    bottom: 1rem;
}
/* Master UI/UX Design Course  */
.abt .row{
    display: flex;
    flex-direction: column-reverse;
}
/* CERTIFICATION  */
/* Course Features */
/* OVER_VIEW */
/* Tools */
/* JOB OPPORTUNITIES */
/* Who can apply */
.who .who-can ul {
    padding-top: 15px;
    margin-bottom: 50px;
}
/* How It Works */
}